The Plight of the Tibu Children and the Chad Vaccination Case

Published On: Tuesday, January, 29 2013 - 00:45:17 This post has been viewed 7123 times

Share this post on: or Else
WHO IS CRAZY ? Criminal Failures and Cover-ups or Attempted Genocide and Ethnocide using MenAfriVac® ?
Who is crazy? - Dozens of physically sick young people (most of them female children) or a Chadian minister, who has sworn to protect his people, while he seems to be protected by his foreign cohorts - among them the World Health Organization (WHO)?

The A-Z of a vaccination disaster in remote Africa

A) All the children, who became sick after the anti-meningitis vaccination in Gouro (Northern Chad), are in terms of their ethnicity from the Tibu people - black Africans and known as the people of the Tibesti Mountains, living dispersed and intercepted by colonial boundaries in areas ranging from Niger, Northern Chad and Libya to Sudan (Darfur) and all the way to Egypt, including the Kufra and Bezzima oases. In Chad they are recognized as a threatened minority by indigenous peoples’ rights organizations like ECOTERRA International. Still the Tibu as a people have survived since thousands of years without and later despite former colonial and modern western and global interferences.

B) All these Tibu children, who became sick, had received the MenAfriVac® vaccine against meningitis in a campaign during the time of December 11 to 15, 2012 in Gauro, Northern Chad.

C) The vaccination was carried out by a medical team from the Borkou Ennedi Tibesti (BET) District with a governmental nurse under WHO staff supervision and the vaccines were provided by the Government, who had received them with the help of WHO and partners. Targeting all Tibu people of the age betweenone and 29 years the vaccination was carried out, but - as the minister in charge later admitted - with serious flaws.

Besides the Ministry of Health of Chad the following organizations are involved with the MenAfriVac vaccination project in Chad.
  • CDC – US American Centre for Disease Control
  • FDA – US American Food and Drug Administration
  • BMGF – US American Bill and Melinda Gates Foundation
  • GAVI - Global Vaccination Alliance, which finances the meningitis vaccination project with USD 571 million.
  • PATH – Anglo-American Program for Appropriate Technology in Health
  • MVP – Intl. Meningitis Vaccine Project
  • WHO – The United Nations World Health Organization
  • UNICEF – The UN's United Nations International Children’s Emergency Fund
  • MSF (France/CDN) - Médecin Sans Frontier

D) The vaccination in Gauro was implemented in the following way (witness statement):

"Firstly, the Government and WHO staff collaborated with the school’s headmaster, who locked the school’s main door before vaccinating all the children. The school headmaster told the children that anyone who refused the vaccine would be banned from school and be arrested."

"Secondly, they went door to door and injected all the babies over one year.”

E) Already on day one of the vaccination program, three of the children had become ill, suffering from convulsions, vomiting, headaches, and diarrhoea. Their conditions were described as critical. Worried by what had happened to their children, parents reported that they had tried to alert the vaccinators, but the team continued with the vaccination program unabated.

In total a number of 106 of around 500 vaccinated children fell ill after they were vaccinated. Panicked by the turn of events, the vaccination team took to their heels, leaving the sick children behind.

F) Alerted, the governor of Ennedi West Region - one M. Mornadji - dispatched an investigation team to Gauro to establish facts and to keep the local population quiet.

G) On December 20, 2013, already three children had to be taken in an emergency evacuation from Gauro to the regional hospital in Faya. Youth leader Ousmane Kaliwéi accused the government and decried that no-one wanted to even talk about this catastrophe yet.

H) Only after that first public outcry, a governmental delegation from the Ministry of Health, the Ministry of Social Security visited Gauro together with members of parliament during Christmas 2012 in a kind of political public relations stunt. But what they found shocked them. According to the director of the International Centre for Health Support (CSSI), Dr. Douglas Doumagoum Moto, the symptoms of the affected children were not those commonly observed as side effects of "normal" anti-meningitis vaccination cases. In their meeting the Minister of Health apologised to the parents and said he had not been aware about the seriousness of the situation. Cash in form of one million FCFA (approx. 2,050.- USD) for each affected child was paid the same day to the families. This was apparently enough to keep them quiet at first but too little to really help.

J) Based on their findings on these 106 cases, then 50 children aged between 7 and 28 years and their parents were evacuated by two governmental flights on 25th and 26th December 2012 from Gauro to N'Djamena – 1000 km to the South - and admitted at two hospitals, the Mother and Child Hospital and the General Hospital, which is also the national reference hospital. 40 of those 50 evacuated out of the 106 sick children were paralysed. 38 children stayed admitted, while nobody reported until today about the fate of the other 68 cases.

Clinical dossiers from the Mother and Child hospital confirmed that the medical observations pointed into the direction of an intoxication and the vaccination against Meningitis A. But on all the sheets is written in the field for the admission diagnosis only with big letters "MAPI" and no other single word of any diagnsis. MAPI is - like Dr. Buriot's WHO Department - also based in Lyon, France. It stands for the MAPI Research Trust (MRT), a private-public sponsored entity engaged in pharma-epidemiological research. Not getting answers from their local doctors, parents began to ask if all medical findings are left by the well-educated and foreign trained Chadian doctors or by those independent local experts in tropical diseases to only "experts" from their former colonial overlord France.

K) The weekly newspaper
La Voix in Chad then broke the story on December 27, 2012 (parution n°186 du 25 au 31 Decembre), reporting that many children fell ill and a growing number were even paralysed after the vaccination had taken place. It also revealed that angry people had burned the vehicle of a health official after their vaccinated children became paralysed.

L) When it turned out that some hush-money was paid to the families, the government of Chad was fast to state that they had given that money to the affected families not to coerce them to not talk to journalists or to bribe and muzzle them but for their upkeep. A payment of over 2,000 US$ to a poor rural family of a sick child in Chad merely for "upkeep" is unprecedented and unheard of in all the medical history of Chad.

Journalists were banned to access the patients, families and witnesses and State Police was deployed at all the entry doors to enforce this.

M) On January 06, 2013, the first international article appeared, written by journalist Christina England and published by the website vactruth.com. Until then not a single other journalist of the international media, though they have correspondents in Chad, did report anything for almost three weeks since the incident.

N) Already the next day television footage from the local television station TeleTchad of January 7, 2013, showed the Prime Minister of Chad, Emmanuel Nadingar, making an impromptu visit to one of two hospitals accommodating the sick children in hopes of reassuring parents and children. Family members and witnesses stated in front of the camera not only that the children became ill directly after the vaccination, but reported that due to the occurring convulsions "It takes three to four people just to hold the children tied."
Two weeks later Prime Minister Nadingar will see himself relieved from his duties and replaced by the former chief of cabinet Djimrangar Dadnadji - following an order by the patron of the anti-meningitis vaccination campaign, Chad's president Idris Déby.

O) On January 9, 2013, another full-page article was published by the newspaper La Voix on these cases, pointing fingers in the direction of those responsible for the vaccination campaign, incl. the World Health Organization (WHO).

P) On January 10, 2013, another article was published also by the Journal Du Chad titled Chad: A Vaccine Against Meningitis Caused Casualties, reporting likewise that fifty children had been admitted in two hospitals in N'Djamena, the capital of Chad, with serious conditions.

Q) A second article published on VacTruth by Christina England on January 13, 2013, outlined who is involved in the botched vaccination campaign in Chad, which caused the Tibu children to be paralysed.

R) On January 15, 2013, finally the head of the Ministry for Public Health in Chad, Minister Mamouth Nahor N’Gawara, felt for the first time urged to make a public statement, confirming the reports and revealing that since 9th January an independent team of "experts" had been assigned to study the cases but that they had not yet concluded their findings. Interestingly the minister also promised that those vaccinated will be protected against the meningitis bacteria for six years, while MSF speaks of a lasting effect of only three years. Otherwise the minister only confirmed that the campaign using the MenAfricVac® vaccine had been launched on December 11, 2012, in Chad under the patronage of the president of the republic, Idriss Déby, himself.

S) One of the "experts", a person from the WHO (later it was revealed and confirmed to have been this Dr. Buriot), visited the physically sick children - aged between 8 and 25 years, with 77% girls: 27 out of 35 - in their hospital on January 15, 2013 - the very same day the minister made his first statement. An evacuation out of Chad was initiated for the most critical cases of seven children .

T) These seven children (six girls, one boy) out of the 38 most severe cases were then flown late on 15th January from Chad to Tunisia in a special flight and still are stationary there in the private, secluded Clinic Shoukouran in Tunis. The parents at first were not informed at all to where their children were taken and only two parents were allowed as guardian on the clandestine flight to accompany the girls. The international airport of N'Djamena that day was sealed off by state security for any visitor until that flight had left. Only after massive protests, some parents were several days later also flown to Tunis to attend to their children.

It is assumed that big money behind the scenes paid for this special flight, which was mastered by the WHO under diplomatic immunity since the children and their ushers, including a male nurse from the Chadian health services, even didn’t have visa for Tunisia.

The WHO Department of Communicable Diseases, Surveillance and Response (CSR) at the WHO in Geneva.runs with the support of the French Government and the pharma-money of the Marcel Mérieux Foundation an Office in Lyon, France, whose director is one Dr Diego Buriot, a WHO physician, who also runs on the side a private practice as paediatrician in Lyon. He is said to have experience in "developing countries".

U) This Dr. Buriot, obviously in his capacity as trouble-shooter for the WHO, then made on January 19. 2013 and on national TV in Chad a statement to cover up for those responsible, saying: "We have done all analyses, we believe that the vaccine is not the cause of the paralysed children and the children are not in danger.

How can he make such a statement when during the same broadcast he has to say: "The analysis is still in progress with the results to come out in a few weeks, but currently we are sure that the vaccine is not an issue." Finally and in the same TV segment this Dr. Buriot introduces a new twist: "The cases are caused by the anxiety of the children."

V) Members of Human Rights organisations wrote to the WHO on January 19, 2012. But Dr. Saïdou Pathé Barry, the resident representative of the WHO in Chad remains mum until today, thereby violating the duties of his international mandate, and likewise the WHO itself has also not answered any of these questions, neither directly nor publicly, through the media, or on their outdated website.

W) The horrible events were only thereafter and for the first time picked up by international mainstream media on January 20, 2012, but Agence France Press (AFP), who has a correspondent in Chad, only felt compelled to more or actually less only copy parts of the blunt and contradicting ministerial statement of January 15, 2012. Surely, during that week France with their air-force launching a major military offensive in Mali to protect French Oil- and Gas-interests, which made the headlines, but almost one week delay in reporting a ministerial statement is rare for this largest francophone newswire-service of the world.
Observers asked, if AFP has been cautioned, because the only two pieces AFP had published about Bill Gates in the months before sounded like pure and paid for public relations stunts.

X) Then, facing slightly more international attention, Minister N’Gawara made a second public statement on January 21, 2013, and even put one on top, whereby - referring to the physically sick children - he basically declared: 'It's all in their head!' He went even so far to state:

The symptoms observed in the patients resemble those, which have been described in the literature under several names:uman rights defenders in Chad demanded.

• collective hysteria
• collective obsessive behaviour
• mass psychogenic phenomenon

But still he could not present any concluding findings of any independent expert on these documented cases in Chad nor concerning those children taken to Tunisia.

Instead of proclaiming that it all would be only in the heads of the physically sick children, the minds of those responsible should be investigated and examined why they try to cover up, human rights defenders in Chad demanded.

Y) Of course AFP this time picked up the ministerial blurb faster and on January 22, 2013, tried under the headline: "Chad says no link between sick kids and meningitis shot!" to backtrack as well as to sink and bury the story. Questions, asking if AFP is on Bill Gates' or the WHO's payroll, were raised and too close connections between AFP, the French Government, the CSR, MAPI and the WHO as well as - of course and at the core - the pharmacy-industry itself can so far not be ruled out.

But this is only the tip of the iceberg of silence, which is still maintained by all the other mainstream media. This wall of colluding silence maintained by the international mainstream media was not even broken by the public ministerial statements nor the two AFP wire dispatches. In addition editors of otherwise rather investigative newspapers told friends that "this story is untouchable", but refuse to reveal why or even to be quoted. All face apparently a heavy wall of silence and a news blackout, obviously imposed by powerful individuals, groups and governments.

Z) Until today no real help for the sick and disabled children has come forward and the families have not been assisted but rather hindered to make a police report. No independent commission has been appointed by the Government of Chad to bring light into the dark dealings of powerful groups and the ministry. Therefore the families issued on January 27, 2013 - one full month after those faithful vaccination days in Gauro and while their children still suffer - a public statement, whereby the next of kin declare:

We, the parents of the children from Gauro, which were paralysed as a result of the vaccine against meningitis A, welcome the statement of the Minister of Health, who acknowledged that the children are the victims of effects unusual and unwanted by the meningitis vaccination campaign of 11-15 December 2012. We, the parents have also appreciated the efforts of the Government by the evacuation of our children to N'Djamena.

However, we as parents are deeply alarmed by the declaration of the WHO expert, Dr. Diego BURIOT. On Friday, January 18, 2013, at the day of the exit of the Prime Minister, Dr. BURIOT said to the press that the vaccine is not the cause of the illness of the children of Gouro. He also said that medical examinations have not been completed and the final results will be received in the coming weeks. This contradiction in his statement proves his bad faith.

We believe that Dr. BURIOT's declaration is unacceptable. We also believe that the vaccine is the direct cause of the disease that has paralysed our children.

We, the parents, are very disappointed by the statement of the Minister of Public Health, who said that the tests could not establish a link between the hundred and six (106) sick children and the recent vaccination against meningitis. Despite our collaboration and our patience, the Ministry of Health does not respond to the real needs and is not looking for a solution to this tragedy.

We believe that the vaccinators and supervisors did not respect the required storage and transport precautions. "A supervisor from N'Djamena for the vaccination campaign in Fada [Faya] has dared to put candy in the Thermos and he put vaccine in the trunk of his car where there was a temperature of more than 45 degrees C while the vaccines should be stored between 2 and 8•c" a local witness source confirmed.

We do not believe in the World Health Organization as an independent expert. Moreover, the declaration of the WHO [expert] is vague and has created more confusion.

It was announced by the WHO and its partners that MenAfriVac is a vaccine that could be maintained in a chain of controlled temperature (CTC) at temperatures up to 40 degrees Celsius for four days.

But, according to the instructions of the manufacturer (SIIL), this information was not entirely correct, as it is said that: "MenAfriVac should be stored and transported between 2-8 º C. and be protected from light. The diluent should be stored at 25 ° C. It is recommended that you protect the reconstituted vaccine from direct sunlight".

We confirm that five hundred (500) children received the vaccine against meningitis in Gauro on December 11-15, 2012. We confirm that one hundred six (106) of them became ill just after taking the vaccine. Thirtyeight (38), among them became seriously sick and were evacuated to N'Djamena. Seven (07) children were also evacuated to Tunisia without consulting their parents.

This lack of communication and information for us, the parents of the children, with both national and international public opinion oppressed, is and has been the biggest flaw of the Ministry of Public Health since the beginning of this tragedy. This leads us to suspect an desire to hide issues but we see this as a stain.

We confirm that our children's health did not improve until today. On Wednesday 23-01-2013, another of our daughters became seriously ill with convulsions.

We do not believe that an independent medical examination has been carried out and no diagnosis has been made. We confirm that no meaningful treatment was administered to the children.

We believe it is unacceptable to return the paralysed children to their homes, where there is even not a single doctor.

We decry that our Department of Health acts against the interests of Chadian children, particularly those who are victims of this medical error.

So far the A-Z of the time-line reflecting these outrageous happenings around the MenAfriVac vaccination campaign in Chad until today, but it must not be the Alpha and the Omega, because the last word is not spoken and the full truth still must come out to protect the world's children from the globalist machinations.

Above all still hovers the dark shadow of the question if that what was designed to be achieved by French colonialists like Bugeaud, Gérard, Gallieni, Voulet, Chanoine and so forth, who all committed their war-crimes, atrocities and crimes against humanity under the instructions from Paris, now shall be achieved with more sublime methods?

So, WHO is crazy?

Have the physically sick children or have the WHO as well as their secret paymasters and obvious vassals gone mad?

The biggest question remains in addition: Whom can the affected children and their parents turn to in this world, if the United Nations and a government are implicated themselves? There seems no institution left, whose duty it would be to guarantee now the best medical care, an independent investigation and a just verdict.

Or is there still a guardian angel, who as legal eagle would come forward and fight pro bono on the side of these minority children all the way through - until their health is at least stabilized and justice can prevail, redress is awarded and the culprits are restrained?

Sunatimes: Investigative media with sense of professionalism, fearless in cultivating the truth, informative, unbiased, independent, educative, a role model and a voice to the voiceless
SUNATIMES CONTACT INFO
Political Chief Editor:
Abdi Mohamed
Email : [email protected]

Social Chief Editor:
Abdi Salan Abdulle
Email: [email protected]

Sports Chief Editor:
Sunni Said Saleh
Email: [email protected]

Radio Chief Editor:
Mohamed Osman Sheik
Email: [email protected]

Senior news editor
Faduma Farah Ali
[email protected]
--------------
Senior news editor
Hawo Abdulle Yusuf
[email protected]
--------------------
Senior news editor
Muhiima Ahmed Mohamed
[email protected]
----------------------------
Senior news editor
Sahra Abdi Mohamud
[email protected]

COMMENTS ()
Sandy Lunoe says: Sunday, February 17, 2013 at 23:12:11
The picture painted about the MenAfriVac vaccine is tragic. The main advances in fighting disease over many decades have been due to stronger immune systems which in turn have been accomplished by access to clean water, good nutrition and improved living conditions. In fact it is unethical to vaccinate millions of people in developing countries. Many suffer from one or more diseases. Vaccinating may make them even more ill. "If we look at the science of the vaccination process itself, it's becoming evident that the way they do the immunizations -- actually suppresses a lot of the immune system, particularly in young children" (Dr. Blaylock MD, neurosurgeon). Regarding that the MenAfriVac vaccine was stored at a high temperature: An adequate storage temperature for vaccines is imperative. They should with few exceptions be stored continually between +2 and +8 degrees Centigrade. When vaccines are stored at higher temperatures for any amount of time the ingredients may interact, decompose, form aggregates and/or precipitate. Microbial growth may take place. The vaccines may become exceedingly detrimental to health. We understand that evidence of the heat stability of MenAfriVac® was validated by a team of experts from WHO, PATH, SIIL, and Health Canada. These questions then arise: Did the experts only look at the vaccine’s heat stability? Did the experts not look for adverse effects on the recipients of the vaccine after it had been stored at high temperature? One more worrying issue: The vaccine contains the unusual, extremely toxic combination of mercury and aluminium. It is shocking that this formulation has been approved, due to the fact that the two metals exhibit synergistic toxicity: Aluminium increases toxicity of mercury up to 100 percent. Hundreds are still suffering after a meningitis vaccine experiment in Norway in the 90’s. This vaccine also contained both mercury and aluminium. Many requests have been made to health authorities and GAVI asking that the synergistic toxicity be thoroughly investigated but no satisfactory answers have been received. The MenAfriVac vaccine should be immediately withdrawn, irrespective of temperature conditions.
Vforba says: Wednesday, February 13, 2013 at 14:10:24
There is a serious mistake in the top portion of the article where it states "December 20, 2013". Someone should proofread this article for accuracy.
No Comments Available
ADD YOUR COMMENT
Name :  
 
Email :  
 
Comment :  
 
Virivication Code :  
 
 
 
  • © Copy Right www.sunatimes.com 2009-2014 All Rights Reserved.
    Home | About Us | Site Map | Diinta | Reports | Latest News | Featured Items | Articles | Suna Radio | Contact Us